<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Contact</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li><a href="posts.html">Posts</a></li>
                        <li><a href="itin.html">Itinerary</a></li>
                        <li  class="current"><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        
        <div class="container" id="contact-info">
            <div id="socials">
                <h3>Contact Info</h3>
                <ul>
                    <li><b>Email Address:</b> sophia.r.stephenson@gmail.com</li>
                    <li><b>Instagram:</b> <a href='https://www.instagram.com/sophxrae/'>@sophxrae</a></li>
                    <li><b>VSCO:</b> <a href='https://vsco.co/sophxrae/images/1'>@sophxrae</a></li>
                    <br>
                    <li>I will have unlimited texting overseas, but not data, so texting is the quickest way to contact me - email or DM me if you need my cell phone number. I'd love to Facetime or call (via Facetime Audio), too, just let me know! And if you'd like to send a letter or package, just ask for my mailing address.</li>
                </ul>
            </div>
            <div id = "mailing">
                <p id="address">Reminder about the time difference: St. Andrews is 6 hours ahead of Wisconsin and 5 hours ahead of New York.</p>
            </div>
            
            <img src="img/contact-pic.jpg">
        
        </div>
        
        <p id="citation">Image Credit: <a href='https://yougov.co.uk/news/2017/01/25/what-are-best-and-worst-things-about-living-scotla/'>YouGov UK</a></p>
        
        <footer>
            <div class="container">
                <div id="name">
                    <p>Sophie Stephenson, 2018</p>
                </div>
                <div id="title">
                    <p>Saint for a Sem</p>
                </div>
            </div>
        </footer>
        
    </body>
</html>